@import url('font-awesome.css');
@font-face {
	font-family: 'Anivers';
	src: url('Anivers-Regular.eot');
	src: local('Anivers'), url('Anivers-Regular.woff') format('woff'), url('Anivers-Regular.ttf') format('truetype'), url('Anivers-Regular.otf') format('opentype') ;
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Anivers';
	src: url('Anivers-Bold.eot');
	src: local('Anivers'), url('Anivers-Bold.woff') format('woff'), url('Anivers-Bold.ttf') format('truetype'), url('Anivers-Bold.otf') format('opentype') ;
	font-weight: bold;
	font-style: normal;
}
body {
	background-color: #666666;
}
p, div, td {
	font-family: Anivers, Arial, Helvetica;
	font-size: 14px;
	color: #666;
}
p  {
	font-family: Anivers, Arial, Helvetica;
	font-size: 14px;
	color: #666;
	line-height: 150% !important;
}




#sectionTop {
	background-image: url(../images/enroc_webpage_bg_top.jpg);
	background-repeat: repeat-x;
	height: 120px;
	background-color: #FE7D17;
	background-position: bottom;
}
.pageWidth {
	margin: auto;
	width: 1000px;
}
#sectionTop .pageWidth {
	height: 120px;
}
#logoLarge {
	float: left;
	height: 100px;
	width: 195px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#CredNavArea {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: right;
	position: relative;
}
#credTable {

}
#credTable  td  {
	color: #FFFFFF;
	font-family: Anivers, Arial, Helvetica;
	font-size: 14px;
	text-align: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 8px;
}
#credTable .title01 {
	font-family: Oswald, sans-serif !important;
	font-size: 16px !important;
	font-weight: 300 !important;
}
#credTable a {
	color: #FFFFFF;
	text-decoration: underline;
}
#credTable a:hover {
	color: #666666;
	text-decoration: underline;
}




#siteNav {
	font-family: Oswald, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	clear: both;
	position: absolute;
	top: 75px;
	right: 0px;
	white-space: nowrap;
}
#siteNav a {
	margin-left: 20px;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: -1px -1px 1px #CC550E;
}
#siteNav a:hover {
	margin-left: 20px;
	color: #666666;
	text-decoration: none;
	text_shadow: none !important;
}
#topDivider {
	height: 10px;
	background-color: #DFDFDF;
}
#gutOutter {
	background-color: #FFFFFF;
	padding-top: 25px;
	padding-bottom: 25px;
}
#gutInner {
	width: 1000px;
	margin: auto;
}



.webInputBox {
	color: #666666;
	height: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-right: 5px;
	padding-left: 5px;
}
.webButton01 {
	height: 25px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #666666;
	background-color: #E2E2E2;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 4px #666;
	-webkit-box-shadow:  0 0 4px #666;
	box-shadow:  0 0 4px #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
.webButton01:hover {
	color:#FFF;
	height: 25px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #666666;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 4px #FF3300;
	-webkit-box-shadow:  0 0 4px #FF3300;
	box-shadow:  0 0 4px #FF3300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
.webButton02 {
	padding-right: 30px;
	padding-left: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
	background-color: #666666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-family: Oswald, Impact, Arial;
	font-size: 14px;
	font-weight: normal;
	cursor: pointer;
	padding-top: 5px;
	padding-bottom: 5px;
}
.webButton02:hover {
	color:#FFFFFF;
	padding-right: 30px;
	padding-left: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FE7D17;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-family: Oswald, sans-serif;
	font-size: 14px;
	font-weight: normal;
	cursor: pointer;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sectionFooter {
	background-image: url(../images/enroc_webpage_bg_base.jpg);
	background-repeat: repeat-x;
	padding-top: 15px;
	padding-bottom: 15px;
}
#footerGuts {
	margin: auto;
	width: 1000px;
	color: #FFFFFF;
}
#footerGuts .column {
	float: left;
	margin-right: 50px;
	color: #FFFFFF;
}
#footerGuts .column .title01 {
	font-family: Oswald, Impact, Arial;
	font-size: 18px;
	font-weight: normal;
	color: #B0B0B0;
	margin-right: 15px;
	float: left;
	text-shadow: -1px -1px 1px #333333;
}
#footerGuts  .column  .content {
	color: #FFFFFF;
	float: left;
}
#footerGuts  .column  .content  .icons {
	margin-right: 5px;
}
#footerGuts  .column  .content  p {
	color: #FFFFFF;
}
#footerGuts .column .content a {
	color: #FFFFFF;
	text-decoration: none;
}
#footerGuts .column .content a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footerGuts .columnRight {
	float: right !important;
	margin: 0px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
#footerGuts  .coName {
	font-family: Oswald, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #999999 !important;
	text-shadow: -1px -1px 1px #333333;
}
#footerGuts .columnRight p {
	color: #FFFFFF;
}
#footerGuts .columnRight a {
	color: #FFFFFF;
	text-decoration: none;
}
#footerGuts .columnRight a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#copyrightInfo {
	color: #999999;
	text-align: center;
	clear: both;
	width: 1000px;
	margin: auto;
	padding-top: 20px;
}
.fb-like {
	color: #FFFFFF;
}
.loggedInUserInfo {
	font-size: 16px;
	color: #FFFFFF;
}
.loggedInUserInfo a {
	color: #FFFFFF;
}
.loggedInUserInfo a:hover {
	color: #666666;
}
#rotator {
	height: 425px;
	width: 1000px;
}
.dividerFullWidth {
	background-image: url(../images/divider_full.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 10px;
	width: 1000px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.webCol1 {
	width: 318px;
	margin-right: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	float: left;
}
.webCol2 {
	width: 659px;
	margin-right: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	float: left;
}
.colLast {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.minicol {
	float: left;
	margin-right: 10px;
}
.title01 {
	font-family: Oswald, sans-serif;
	font-size: 22px;
	font-weight: 500;
}
.title02 {
	font-family: Anivers, Arial, Helvetica;
	font-size: 18px;
	font-weight: 300;
}
.title03 {
	font-family: Oswald, sans-serif;
	font-size: 18px;
	color: #FF6600;
	font-weight: 500;
	text-transform: uppercase;
}


.featureBox {
	width: 150px;
	float: left;
	height: 190px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	margin-bottom: 10px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 61%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(61%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 61%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 61%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 61%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 61%,#e5e5e5 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.featuresLinkBox {
	width: 575px;
	clear: both;
	float: right;
	background-color: #FE7D17;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	font-family: Oswald, sans-serif;
	font-size: 20px;
}
.featuresLinkBox a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 30px;
	padding-left: 30px;
}
.featuresLinkBox a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	padding-right: 30px;
	padding-left: 30px;
}



.featureBox p {
	line-height: 120% !important;
}
.featureBox .title02 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.lineDashRight {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}
#offerBox #colLeft {
	float: left;
	width: 100px;
	margin-right: 10px;
}
#offerBox #colRight {
	float: right;
	width: 205px;
}
.offerInput {
	background-color: #EAEAEA;
	height: 25px;
	width: 195px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.supportInput {
	background-color: #EAEAEA;
	width: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 10px;
	margin-bottom: 10px;
}
.adbox {
	background-image: url(../images/divider_1col.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
}
.featureSmallLink {
	background-color: #666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	font-family: Oswald, sans-serif;
	font-size: 16px;
}
.featureSmallLink a {
	color: #FFFFFF;
	text-decoration: none;
}
.featureSmallLink a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.regInput {
	background-color: #EAEAEA;
	height: 25px;
	width: 450px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Anivers, Arial, Helvetica;
	font-size: 14px;
}
select.regInput {
	height: 35px;
}
.regRequired {
	font-weight: bold;
	color: #FF3300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
#regform .table_type01 td {
	font-family: Anivers, Arial, Helvetica;
	font-size: 14px;
}
.subsbox {
	padding: 10px;
	border: 2px dashed #FF9900;
	background-color: #FFE8C6;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.formbox {
	padding-left: 20px;
}
.ssbox {
	background-color: #FFFFFF;
	height: 141px;
	width: 220px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F0F0F0;
	border-right-color: #C9C9C9;
	border-bottom-color: #B7B7B7;
	border-left-color: #DDDDDD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 2px #CCC;
	-webkit-box-shadow:  0 1px 2px #CCC;
	box-shadow:  0 1px 2px #CCC;
}
.ssbox .interior {
	background-color: #666666;
	height: 131px;
	width: 210px;
	margin: 5px;
}
.hdr {
	font-family: Oswald, Impact, Arial;
	font-size: 18px;
}
.ticklist ul {
	font-size: 16px;
	line-height: 130%;
	font-family: Anivers, Arial, Helvetica;
	margin-left: 28px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.ticklist li {
	list-style-image: url(../images/tick_orange.png);
	margin-bottom: 5px;
}
.betaBox {
	background-color: #FFFFCC;
	padding: 8px;
	border: 2px dashed #FF6600;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
